Bug 44390 - UI: Input Line height not adapted for View Zoom
Summary: UI: Input Line height not adapted for View Zoom
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
3.3.4 release
Hardware: All All
: low trivial
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Calc-Formula-Bar
  Show dependency treegraph
 
Reported: 2012-01-02 10:09 UTC by Rainer Bielefeld Retired
Modified: 2018-06-21 02:51 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Screenshot (132.68 KB, application/x-download)
2012-01-02 10:09 UTC, Rainer Bielefeld Retired
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2012-01-02 10:09:30 UTC
Created attachment 55051 [details]
Screenshot

Steps how to reproduce with Parallel Dev-Installation of  "LibreOffice 3.5.0 Beta2- WIN7 Home Premium (64bit) German UI [Build-ID : 8589e48-760cc4d-f39cf3d-1b2857e-60db978]:

1. Open new CALC document
2. Menu 'Tools -> Options -> LibO -> View 130%' <ok>
   > View size of all now 130%
   Expected: height of (Multi row) Input line should be increased for 130%
             Character height
   Actual: old height
3. Open new CALC document
   > Input line has 100% height instead of 130%

Problem can be healed by increasing, then decreasing height by drag and drop.
Comment 1 sasha.libreoffice 2012-05-03 08:15:32 UTC
reproduced in 3.3.4 and 3.5.3 on Fedora 64 bit
Comment 2 A (Andy) 2014-09-20 21:45:06 UTC
reproducible with LO 4.3.1.2 (Win 8.1)
Comment 3 QA Administrators 2015-10-14 19:56:14 UTC Comment hidden (obsolete)
Comment 4 Buovjaga 2015-12-01 13:03:30 UTC
Still repro.

Win 7 Pro 64-bit Version: 5.2.0.0.alpha0+
Build ID: a7c3a2a9be83686657c06f37d521f9f6d2004ddd
Threads 4; Ver: Windows 6.1; Render: default; 
TinderBox: Win-x86@39, Branch:master, Time: 2015-11-28_04:39:18
Locale: fi-FI (fi_FI)
Comment 5 Robinson Tryon (qubit) 2015-12-10 07:26:37 UTC Comment hidden (obsolete)
Comment 6 QA Administrators 2018-06-21 02:51:55 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug